# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: okular_ghostview\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-06-10 18:17+0200\n"
"PO-Revision-Date: 2008-03-19 23:34+0000\n"
"Last-Translator: José Nuno Coelho Pires <jncp@netcabo.pt>\n"
"Language-Team: Portuguese <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-POFile-SpellExtra: DSC PS Astals Spectre\n"

#. i18n: tag string
#. i18n: file conf/gssettingswidget.ui line 28
#: rc_okular_ghostview.cpp:3
msgid "General Settings"
msgstr "Configuração Geral"

#. i18n: tag string
#. i18n: file conf/gssettingswidget.ui line 37
#: rc_okular_ghostview.cpp:6
msgid "&Use platform fonts"
msgstr "&Usar os tipos de letra da plataforma"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "José Nuno Pires"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "jncp@netcabo.pt"

#: generator_ghostview.cpp:41
msgid "PS Backend"
msgstr "Infra-Estrutura de PS"

#: generator_ghostview.cpp:43
msgid "A PostScript file renderer."
msgstr "Um visualizador de ficheiros PostScript."

#: generator_ghostview.cpp:45
msgid "© 2007-2008 Albert Astals Cid"
msgstr "© 2007-2008 Albert Astals Cid"

#: generator_ghostview.cpp:46
msgid "Based on the Spectre library."
msgstr "Baseado na biblioteca Spectre."

#: generator_ghostview.cpp:48
msgid "Albert Astals Cid"
msgstr "Albert Astals Cid"

#: generator_ghostview.cpp:100
msgid "Ghostscript"
msgstr "Ghostscript"

#: generator_ghostview.cpp:100
msgid "Ghostscript Backend Configuration"
msgstr "Configuração da Infra-Estrutura do Ghostscript"

#: generator_ghostview.cpp:260
msgid "Document version"
msgstr "Versão do documento"

#: generator_ghostview.cpp:263
msgid "Language Level"
msgstr "Nível da Linguagem"
